# Files Drive App

This app is made using MERN Stack
[DEMO](https://files-drive-app.herokuapp.com)

## App Featers

1. Authentication Using Email And Password
2. Logout and Remove User Account
3. Uplodeding Files
4. Downloading Files
5. Removing Files
